#pragma bank 255

// Scene: TappyHouse
// Sprites

#include "gbs_types.h"
#include "data/sprite_npc002.h"

BANKREF(scene_3_sprites)

const far_ptr_t scene_3_sprites[] = {
    TO_FAR_PTR_T(sprite_npc002)
};
